Subject: Re: [T2TRG] draft-irtf-t2trg-iot-seccons ready to publish

From: Mohit Sethi <[email-masked]>
Date: Mon, 25 Jun 2018 21:03:31 +0300

Hi Allison,

We wonder about the status of the IESG conflict review request for this 
draft?

Please, let us (the authors) know if some updates/fixes are needed.

Oscar, Sandeep and Mohit

On 05/21/2018 07:09 PM, Allison Mankin wrote:
> Hi Jim and all,
>
> I’m taking a look and will request the IESG’s conflict review later today.
>
> Allison
>
> On Monday, 21 May 2018, Spencer Dawkins at IETF 
> <[email-masked] <mailto:[email-masked]>> 
> wrote:
>
>     Hi, Jim,
>
>     On Sat, May 19, 2018 at 8:17 PM Jim Schaad <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>         This draft has completed the IRSG poll with a final result of
>         2 'Ready to
>         publish' (in addition to the implicit RG chairs positions) and
>         one 'No
>         Objection'.  The positions have been recorded in the data tracker.
>
>          A new version of the document has been published to deal with
>         the last of
>         the IRSG Poll comments.
>
>         I have sent the message to IANA for review and have received a
>         response
>         (IANA ticket # 1109425) from Amanda which says that no IANA
>         actions are
>         present.
>
>         Stephen Farrell did a review of the document back in
>         February.  He made many
>         suggestions to the document which were mainly adopted, but
>         still expressed
>         some skepticism about the final worth of the document.   What
>         I read as his
>         major reservations were 1) A worry that this document was
>         expressed as a
>         sales pitch and as such might have some limited long term
>         applicability,  2)
>         A worry that some of the references to current work (SUIT and
>         OSCORE being
>         two) in a long term document may not be useful, and 3) Some of
>         the document
>         might be better if it were re-organized.
>
>         Vincent Roca did a review and requested that issues around
>         privacy were
>         highlighted to a greater degree.  He recognized that this
>         might need a new
>         document to be fully addressed, but felt that it needed to be
>         stressed more..
>         In addition to this he provided a solid review that lead to
>         some significant
>         fixes to the document.  Vincent expressed that his comments
>         were adequately
>         addressed before responding to the poll.
>
>         Arbnor Zeqiri volunteered to review the draft, but not follow
>         through as
>         near as I can tell.
>
>         Finally, Spencer Dawkins provided a review of the document
>         that mostly
>         focused on nits with some small questions that have been
>         addressed in this
>         last update.  I have gone through his review and the edits and
>         believe that
>         they have been adequately addressed.  (Most of his comments
>         can with some
>         suggested text.)
>
>
>     I agree that my comments have been adequately addressed. Thanks to
>     you all for that.
>
>     Spencer
>
>         If you have any questions please let me know.
>
>         Jim
>
>
>
>
>
>         _______________________________________________
>         T2TRG mailing list
>         [email-masked] <mailto:[email-masked]>
>         https://www.irtf.org/mailman/listinfo/t2trg
>         <https://www.irtf.org/mailman/listinfo/t2trg>
>
>
>
> _______________________________________________
> T2TRG mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/t2trg